.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.095215;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.067600px;}
.lse{letter-spacing:-0.624800px;}
.ls10{letter-spacing:-0.602800px;}
.lsd{letter-spacing:-0.536000px;}
.lsc{letter-spacing:-0.508000px;}
.ls3{letter-spacing:-0.064000px;}
.ls2{letter-spacing:-0.056000px;}
.ls6{letter-spacing:-0.036000px;}
.ls4{letter-spacing:-0.032000px;}
.lsb{letter-spacing:-0.030800px;}
.ls7{letter-spacing:-0.028000px;}
.lsa{letter-spacing:-0.025200px;}
.ls5{letter-spacing:-0.020000px;}
.ls8{letter-spacing:-0.012000px;}
.ls11{letter-spacing:-0.011200px;}
.lsf{letter-spacing:-0.010800px;}
.ls9{letter-spacing:-0.008400px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.870800px;}
.ws11{word-spacing:0.873600px;}
.wsa{word-spacing:0.887600px;}
.wsb{word-spacing:0.893200px;}
.wsf{word-spacing:1.119600px;}
.ws5{word-spacing:1.232000px;}
.ws8{word-spacing:1.244000px;}
.wsc{word-spacing:1.248000px;}
.ws3{word-spacing:1.252000px;}
.ws7{word-spacing:1.256000px;}
.ws6{word-spacing:1.260000px;}
.ws2{word-spacing:1.264000px;}
.ws4{word-spacing:1.268000px;}
.wsd{word-spacing:1.276000px;}
.ws1{word-spacing:1.296000px;}
.ws10{word-spacing:1.513600px;}
.wse{word-spacing:1.535600px;}
._0{margin-left:-20.944000px;}
._3{margin-left:-3.678800px;}
._2{margin-left:-1.856400px;}
._1{width:1.067600px;}
._6{width:12.140000px;}
._5{width:496.924800px;}
._4{width:970.720400px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(96,188,79);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:28.000000px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs0{font-size:68.000000px;}
.y1{bottom:0.046863px;}
.y12{bottom:61.939271px;}
.y16{bottom:87.683476px;}
.y0{bottom:104.660131px;}
.y17{bottom:242.905229px;}
.yd{bottom:549.169670px;}
.yc{bottom:567.914768px;}
.yb{bottom:586.659866px;}
.y11{bottom:603.155552px;}
.ya{bottom:605.404964px;}
.y10{bottom:621.900650px;}
.y9{bottom:624.150062px;}
.yf{bottom:640.645748px;}
.y8{bottom:642.895160px;}
.ye{bottom:659.390846px;}
.y7{bottom:661.640258px;}
.y6{bottom:680.385356px;}
.y13{bottom:680.385981px;}
.y4{bottom:706.017091px;}
.y3{bottom:904.821352px;}
.y2{bottom:956.552824px;}
.y14{bottom:994.519771px;}
.y15{bottom:1020.358951px;}
.y5{bottom:1072.470324px;}
.h7{height:23.433594px;}
.h9{height:30.128906px;}
.h5{height:33.007812px;}
.h6{height:33.476562px;}
.h8{height:36.308594px;}
.h4{height:56.113281px;}
.h3{height:56.910156px;}
.ha{height:895.078431px;}
.h1{height:1033.323529px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w2{width:787.294118px;}
.w1{width:799.009804px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:72.637255px;}
.xa{left:78.022097px;}
.x3{left:84.344975px;}
.x5{left:87.938722px;}
.x6{left:101.997546px;}
.x9{left:367.180386px;}
.x2{left:369.511652px;}
.xb{left:391.352503px;}
.x7{left:449.881572px;}
.x8{left:723.276327px;}
.x4{left:737.526663px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.911257pt;}
.lse{letter-spacing:-0.533302pt;}
.ls10{letter-spacing:-0.514524pt;}
.lsd{letter-spacing:-0.457506pt;}
.lsc{letter-spacing:-0.433607pt;}
.ls3{letter-spacing:-0.054628pt;}
.ls2{letter-spacing:-0.047799pt;}
.ls6{letter-spacing:-0.030728pt;}
.ls4{letter-spacing:-0.027314pt;}
.lsb{letter-spacing:-0.026290pt;}
.ls7{letter-spacing:-0.023900pt;}
.lsa{letter-spacing:-0.021510pt;}
.ls5{letter-spacing:-0.017071pt;}
.ls8{letter-spacing:-0.010243pt;}
.ls11{letter-spacing:-0.009560pt;}
.lsf{letter-spacing:-0.009218pt;}
.ls9{letter-spacing:-0.007170pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.743277pt;}
.ws11{word-spacing:0.745667pt;}
.wsa{word-spacing:0.757617pt;}
.wsb{word-spacing:0.762397pt;}
.wsf{word-spacing:0.955642pt;}
.ws5{word-spacing:1.051582pt;}
.ws8{word-spacing:1.061824pt;}
.wsc{word-spacing:1.065238pt;}
.ws3{word-spacing:1.068653pt;}
.ws7{word-spacing:1.072067pt;}
.ws6{word-spacing:1.075481pt;}
.ws2{word-spacing:1.078895pt;}
.ws4{word-spacing:1.082310pt;}
.wsd{word-spacing:1.089138pt;}
.ws1{word-spacing:1.106209pt;}
.ws10{word-spacing:1.291943pt;}
.wse{word-spacing:1.310721pt;}
._0{margin-left:-17.876887pt;}
._3{margin-left:-3.140064pt;}
._2{margin-left:-1.584542pt;}
._1{width:0.911257pt;}
._6{width:10.362176pt;}
._5{width:424.153386pt;}
._4{width:828.564693pt;}
.fs2{font-size:23.899582pt;}
.fs4{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs0{font-size:58.041841pt;}
.y1{bottom:0.040000pt;}
.y12{bottom:52.868667pt;}
.y16{bottom:74.842800pt;}
.y0{bottom:89.333333pt;}
.y17{bottom:207.333333pt;}
.yd{bottom:468.747333pt;}
.yc{bottom:484.747333pt;}
.yb{bottom:500.747333pt;}
.y11{bottom:514.827333pt;}
.ya{bottom:516.747333pt;}
.y10{bottom:530.827333pt;}
.y9{bottom:532.747333pt;}
.yf{bottom:546.827333pt;}
.y8{bottom:548.747333pt;}
.ye{bottom:562.827333pt;}
.y7{bottom:564.747333pt;}
.y6{bottom:580.747333pt;}
.y13{bottom:580.747867pt;}
.y4{bottom:602.625467pt;}
.y3{bottom:772.316133pt;}
.y2{bottom:816.471867pt;}
.y14{bottom:848.878800pt;}
.y15{bottom:870.934000pt;}
.y5{bottom:915.414000pt;}
.h7{height:20.001896pt;}
.h9{height:25.716723pt;}
.h5{height:28.174032pt;}
.h6{height:28.574137pt;}
.h8{height:30.991436pt;}
.h4{height:47.895855pt;}
.h3{height:48.576033pt;}
.ha{height:764.000000pt;}
.h1{height:882.000000pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w2{width:672.000000pt;}
.w1{width:682.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:62.000000pt;}
.xa{left:66.596267pt;}
.x3{left:71.993200pt;}
.x5{left:75.060667pt;}
.x6{left:87.060667pt;}
.x9{left:313.409200pt;}
.x2{left:315.399067pt;}
.xb{left:334.041467pt;}
.x7{left:383.999333pt;}
.x8{left:617.357200pt;}
.x4{left:629.520667pt;}
}
